/*
 * UserLoginAction.java
 *
 * Created on 2007/01/29, 0:40
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package weber_4_0_sample.org.itscool.weber;

import org.itscool.weber.action.ActionBucket;
import org.itscool.weber.action.Action;

/**
 *
 * @author ios
 */
public class WeberLoginCheckAction extends Action{
    public void beforeCheckRole(){
        putRole("admin");
        putRole("guest");
    }
    
    public String doExecute(ActionBucket bucket){
        
        return "login_success";
    }
}
